

.content, .sidebar{
    padding-top: 1em;
}

.category-header {
    display: inline-block;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.active-category {
    font-weight: bold;
    font-size: 16px;
}

.category-list {
    /*margin-top: -30px;*/
}

.category-list-fixed {
    position: fixed;
}

li.list-group-item1 {
  line-height: 2.5em;
}
ol {
  margin-bottom: 44px;
}
.list-group {
  margin-bottom: 48px;
}

.quantity-input {
    width: 60px;
}

.item-price {
    font-size: 18px;
    display: block;
}

.item-description-preview {
    font-family: Arial, sans-serif;
    font-style: italic;
    font-size: 14px;
}

.pagination-links {
    display: block;
    
    margin-bottom: 5px;
}

.menu-item-bottom{
    padding-top: 1em;
}

.panel-default > .panel-heading {
    background-color: #fff;
    border-color: #000;
    color: #000;
}


/* the display of info on the product page */
    body > div > div > div > div > div.product-listing > div > div > div.col-xs-12.col-sm-7.col-md-7 > div:nth-child(4) > div > div > div > div.col-xs-12.col-sm-12.col-md-8 {
        display: none;
        visibility: hidden;
    }
    #myTabContent {
        display: table;
    }
    #home {
        display: table-footer-group;
        opacity: 1;
        visibility: visible;
    }
    #details {
        display: table-header-group;
        opacity: 1;
        visibility: visible;
    }
    #details:after {
        content: "\00a0";
    }
/* end display without tabs on product page */
